@import "../../Styles/Vars.css";

.menu {
  margin: 1rem auto;
  width: 50rem;
  background-color: var(--color-off-yellow);
  padding: 1.5rem;
}

.welcome {
  /* display: block;
  align-items: center;
  justify-content: center; */
  background-color: var(--color-dark-gray) !important;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.35);
  color: white;
  margin: 10rem auto 1rem;
  padding: 1.5rem;
  position: relative;
  width: 40rem;
}

.welcome h3 {
  margin-top: 0;
}
